from django.urls import path
from . import views


urlpatterns = [  
    path('visitors/', views.get_visitors),
    path('staffs/', views.get_staffs),
    path('start-conversation/', views.start_conversation),

]